Subject: RE: [seamoby] draft-ietf-seamoby-paging-problem-statement-01.txt

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Wed, 21 Feb 2001 11:30:45 +0100

Hi James,

Since you're updating the draft, I thought I'd 
drop a line to expand on Karim's comments
(as I understand them). 

So basically we have two cases here for the homogenous
technology case (I'm always assuming the use of MIP and 
not assuming anything about which channels MIP signalling 
is mapped on) :

1. One subnet has a number of paging areas. In this 
case we know which subnet the MN is in but we don't
know which paging area. Hence L2 paging can be useful
to determine the MN's location. In this case I don't 
see the need for L3 paging since the MN does its
MIP registration and packets will be addressed to its
FA/CoA. Hence paging can be done on L2.

2. One paging area covers multiple subnets. This 
case is quite strange IMO. The MN's exact location
is known after it does the MIP registration. Hence
there is no need for paging on L2 or L3. 

So that's why I don't see a need for paging in the
homogenous technology case. 

As for the heterogenous technology case, I find it hard to 
understand the text very well. Perhaps some elaboration
in the text would be helpful. 
Is the assumption that one AR/FA can be connected 
to more than one access technology ?

Regards,
Hesham